[Rubygems-developers] gem server problems in 0.9.5

Chad Woolley thewoolleyman at gmail.com
Sun Dec 16 00:55:32 EST 2007


Also, I just confirmed, I don't have any problems running the 0.9.5
gem list command against these same gems served by the 0.9.4
gem_server, which I started like this:

 ruby -I  .../rubygems-0.9.4/lib/ .../rubygems-0.9.4/bin/gem_server
--dir=.../gems/ --port=9909


More information about the Rubygems-developers mailing list